Category

easyapache 4

Category

“We will deprecate EasyApache 3 on December 31, 2018. After that date, we will no longer update EasyApache 3. In cPanel & WHM version 78, we will remove support for EasyApache 3.If you do not upgrade to EasyApache 4, you cannot upgrade to cPanel and WHM version 78. For more information, read our EasyApache 4 documentation.” EasyApache warning in WHM If you are a cPanel server owner running EasyApache 3, you will see this warning message in…